import * as i0 from "@angular/core";
export declare class WindowService {
    private platformId;
    constructor(platformId: any);
    isBrowser(): boolean;
    static ɵfac: i0.ɵɵFactoryDef<WindowService, never>;
    static ɵprov: i0.ɵɵInjectableDef<WindowService>;
}
